<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>music/index.html</title>
	</head>
	<body>
		<h1 align="center">You are at activity/music/index.html</h1>

		<img src="https://cdn.freebiesupply.com/images/large/2x/philadelphia-eagles-logo-transparent.png" length="500" width="500"/>

		<ol type="A">
			<li><a href="./../index.html">index.html</a></li>
			<li><a href="./index.html">music/index.html</a></li>
			<li><a href="./listing.html">music/listing.html</a></li>
			<li><a href="./reviews.html">music/reviews.html</a></li>		
		</ol>
	</body>
</html>